.Normal, .nt
{
    font-family: Arial, Helvetica;
    font-size: 12px;
    color: #000000;
    font-weight: none;
}
.tableheader
{
    font-family: Arial, Helvetica;
    font-size: 12px;
    color: #000000;
    font-weight: bold;
}

A:hover
{
    color: #000000;
    text-decoration: none;
    font-weight: bold;
}

.LeftMenu
{
    color: #000000;
    text-decoration: underline;
    font-weight: bold;
}

.ThemeColorBg1
{
    background-color: #BBBB88;
}
.ThemeColorBg2
{
    background-color: #CC9900;
}
.ThemeColorBg3
{
    background-color: #999966;
}
.ThemeColorBg4
{
    background-color: #FFFF00;
}

.HighlightColorBg1
{
    background-color: #FFFFCC;
}

.ThemeBorder1
{
    border-bottom-style: solid;
    border-width: 1px;
    border-color: #BBBB88;
}
.ThemeBorder2
{
    border-bottom-style: double;
    border-width: 3px;
    border-color: #BBBB88;
}

.ThemeLine1
{
    color: #BBBB88;
    height: 1;
    margin-top: 2;
    margin-bottom: 2;
}

.ThemeButton1
{
    background-color: #BBBB88;
    color: #000000;
    font-family: Verdana, Arial, Helvetica;
    font-weight: bold;
    font-size: 8pt;
    border-bottom: #000000 1px outset;
    border-left: #FFFFFF 1px outset;
    border-right: #000000 1px outset;
    border-top: #FFFFFF 1px outset;
    letter-spacing: 1px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}

textarea
{
    font-family: Arial, Helvetica;
    font-size: 12px;
}
select
{
    font-family: Arial, Helvetica;
    font-size: 12px;
}

.codediv
{
    font-family: 'Courier New' , 'Courier';
    font-size: 12px;
    color: #000000;
    background-color: #FFFFCC;
    border-bottom: black solid 1px;
    border-left: black solid 1px;
    border-right: black solid 1px;
    border-top: black solid 1px;
    width: 100%;
    padding: 5 px;
}

.code
{
    font-family: 'Courier New' , 'Courier';
    font-size: 12px;
    background-color: #FFFFCC;
    color: #000000;
}

.type01
{
    font-family: Arial, Helvetica;
    font-size: 12 px;
    color: #000000;
    font-weight: none;
    color: #000000;
}
.type02
{
    font-family: Arial, Helvetica;
    font-size: 11 px;
    color: #000000;
    font-weight: none;
    color: #000000;
}